403 Forbidden error


#1

Like others I have this error on my site www.alternativeafricanadventures.co.uk following a forced WP upgrade. Anyone got any ideas?

We sell African travel holidays via the site, and without the site it’s quite difficult to do business!!!


#2

Sounds like the Happy I’ll-Just-Update-This-Script-And-Forget-To-Change-The-Owner Robot worked.

Send in a ticket with that “ZOMG PEOPLE ARE DYING FIX IT NOW!” status and a techie will sort it out pronto.


#3

I did send in such a request prior to raising the issue on here. I’ve had a ZERO response from anyone from DH to date. 12 hours later and website is still down and no idea how or when it will be fixed. Pretty rubbish customer service!


#4

www.kirkcaldyaquaristsociety.co.uk

Same problem here and 18 or 19 hours waiting for response. My error no longer shows as a 403 though I now get

Warning: require(/home/mightyRaith/kirkcaldyaquaristsociety.co.uk/wp-includes/option.php) [function.require]: failed to open stream: No such file or directory in /home/mightyRaith/kirkcaldyaquaristsociety.co.uk/wp-includes/functions.php on line 8

Fatal error: require() [function.require]: Failed opening required ‘/home/mightyRaith/kirkcaldyaquaristsociety.co.uk/wp-includes/option.php’ (include_path=’.:/usr/local/lib/php:/usr/local/php5/lib/pear’) in /home/mightyRaith/kirkcaldyaquaristsociety.co.uk/wp-includes/functions.php on line 8

I’m praying this is as a result of someone doing something and not my website dieing in a horrible fire.


#5

Maybe you’re a step closer to being fixed :wink:

I’m also praying that DH haven’t lost everything on my site as this will literally kill our business.

Can someone from DH at least respond to us and let us know what is going on?
[hr]
Just checked and we now have the

"Warning: require(/home/carlwhorton/alternativeafricanadventures.co.uk/wp-includes/option.php) [function.require]: failed to open stream: No such file or directory in /home/carlwhorton/alternativeafricanadventures.co.uk/wp-includes/functions.php on line 8

Fatal error: require() [function.require]: Failed opening required ‘/home/carlwhorton/alternativeafricanadventures.co.uk/wp-includes/option.php’ (include_path=’.:/usr/local/lib/php:/usr/local/php5/lib/pear’) in /home/carlwhorton/alternativeafricanadventures.co.uk/wp-includes/functions.php on line 8"

error. Someone must be doing something but no idea what or to what effect.

:frowning:


#6

I apologize for the delay in a response. It looks like the problem had to do with your permissions errors during the auto upgrade.
I see one of our techs replied to your tickets and you should be good to go :slight_smile:
Let us know if you need anything else.